<template lang="html">
  <div>
    <sui-message
      :class="type"
      :content="message "
    />
  </div>
</template>

<script>
export default {
  name: 'Notification',
  props: {
    message: {
      type: String,
      required: true
    },
    type: {
      type: String,
      required: true
    }
  }
}
</script>
